其他问题 WebIDE 不能使用 Bower、Grunt 这些 node 组件么?

daoye · 2015年08月07日 · 最后由 xm1994 回复于 2015年08月07日 · 154 次阅读

虽然说有nodejs环境,但是连这些组件都不能用,那又有什么卵用?

共收到 4 条回复

需要自己装。。 npm install

@kloze 安装了也并不能使用 npm install bower. bower install xxx , “bower -zsh: command not found bower”

@daoye 路径问题啊。。默认安装了 bower 是在node_model 下面当然找不到 bower 了

使用npm install bower安装的bower 请在项目目录运行./node_modules/.bin/bower
全局安装请使用 sudo npm install -g bower

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
相关话题